# frozen_string_literal: true

module ActionDispatch
  module Routing
    class Mapper
      def log_routes
        match 'log/change_level(/:checks)(.:format)', to:
          'log_toolbox/log#change_level', via: :post

        match 'log/test(/:checks)(.:format)', to:
          'log_toolbox/log#test', via: :get
      end
    end
  end
end
