# frozen_string_literal: true

module LogToolbox
  class LogUtil
    def self.system_version
      Rails.root.join('.version').read.strip
    end

    def self.system_service_name
      app_module.deconstantize.underscore
    end

    def self.app_module
      Rails.app_class.name
    end
  end
end
